def intersect(seq1, seq2):
    res = []                     # Na początek pusta lista
    for x in seq1:               # Przeszukanie pierwszej sekwencji
        if x in seq2:            # Powtarzający się element?
            res.append(x)        # Dodanie na końcu listy wyników
    return res

